/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.zeit-home-page {
  * {
    font-size: @platform-table-font-size;
  }
  .heading-holder {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 32px;
    h1 {
      line-height: 40px;
      margin: 0;
    }
    .btn-container {
      > :not(:first-child) {
        margin-left: 16px;
        @media screen and (max-width: 1000px) {
          margin-top: 16px;
        }
      }
    }
  }
  .info-text {
    max-width: 590px;
    margin: 40px auto;
    text-align: center;
    font-size: 1.8rem;
    strong {
      font-size: 1.8rem;
      font-weight: 500;
    }
  }
  .limited-width {
    strong {
      white-space: normal;
      max-width: 200px;
    }
  }
  .expandable-row-beschreibung {
    white-space: break-spaces !important;
  }
  .zeitplanungsvorlagen-table {
    .help-link {
      span {
        font-weight: normal;
      }
    }
  }
  #Zeitplanung-tab-nav-panel-billigungsanfragen {
    .table-component {
      .help-link {
        span {
          font-weight: inherit;
        }
      }
    }
  }
}

#Zeitplanung-tab-nav {
  width: max-content;
  min-width: 100%;
  background: none;
  margin-top: -55px;
}
